Subject: [PATCH 08/10] pinctrl: single: support pinconf generic

From: [email-masked] (Tony Lindgren)
Date: Thu, 18 Oct 2012 15:29:07 -0700

* Linus Walleij <[email-masked]> [121018 11:32]:
> On Thu, Oct 18, 2012 at 11:07 AM, Haojian Zhuang
> <[email-masked]> wrote:
> 
> > Add pinconf generic support with POWER SOURCE, BIAS PULL.
> >
> > Signed-off-by: Haojian Zhuang <[email-masked]>
> 
> I really like the looks of this, good job Haojian!
> 
> Now we just need to hear what Tony says about it...

Hey that's cool, maybe I'll find some use for those too :)
I'll take a closer look tonigh or on Friday.

Regards,

Tony